wordpress blogging engine ကိုအသံုးျပဳထားတဲ့ website ေတြနဲ႕ blog ေတြကို ဦးတည္ျပိး တိုက္ခိုက္လာတဲ့ တိုက္ခိုက္မႈေတြ ရွိလာခဲ့ပါတယ္။ wordpress ထဲမွာ ပါ၀င္တဲ့ worm တစ္ခုေႀကာင့္
သူဟာ ေနာက္ကြယ္မွာ ကြယ္၀ွက္ ထားတဲ့ administrator အေကာင့္ တစ္ခုကို ဖန္တီးျပီး အဲဒီ အေကာင့္ရဲ႕ username နဲ႕ password ကို သိတဲ့ ဘယ္သူမဆို blog ရဲ႕ admin dashboard နဲ႕အတူ database ေတြကို ၀င္ေရာက္ေမႊေႏွာက္ေနႏိုင္ပါတယ္။

WordPress ကလည္း ဒီလံုျခံဳေရး ယိုေပါက္ကို အသိအမွတ္ျပဳထားျပီး ေနာက္ဆံုးဗားရွင္း ျဖစ္တဲ့ ၂.၈.၄ ကိုအျမန္ဆံုး ျမင့္တင့္ဖို႕ တိုက္တြန္းႏိႈးေဆာ္ထားပါတယ္။ wordpress ကို ကိုယ္ပိုင္ ဆာဗာမွာ install လုပ္ျပီး
အသုံုးျပဳသူေတြဟာ ဒီ တို္က္ခိုက္မႈကို အမ်ားဆံုး ခံေနရျပီး wordpress.com ရဲ႕ user မ်ားကေတာ့ wordpress ကသူ႕ရဲ႕ system ၁ ခုလံုးကုိ ဗားရွင္း ၂.၈.၄ သို႕တိုးျမင့္ ထားျပီး ျဖစ္တာေႀကာင့္
တိုက္ခိုက္ခံရျခင္းမရွိခဲ့ဘူးလို႕သိရပါတယ္။ ဒါေႀကာင့္ စာဖတ္သူမ်ားကလညး္ wordpress အသံုးျပဳ ထားတဲ့ blog သို႕မဟုတ္ website ရွိတယ္ဆိုရင္ ကိုယ္ကိုတိုင္ပဲျဖစ္ျဖစ္၊ website administrator ကိုပဲျဖစ္ျဖစ္ ေနာက္ဆံုးဗားရွင္း ကိုအျမန္ဆံုး update လုပ္ထားဖို႕ တိုက္တြန္းလိုက္ပါတယ္။

manawphyulay

About manawphyulay

manawphyu lay has written 937 post in this Website..

I like Design. I am writing blog. http://www.manawphyulay.blogspot.com အေကာင္းဆုံးၾကည့္မွန္ဆိုတာ မိတ္ေဟာင္းေဆြေဟာင္းတစ္ေယာက္ပါပဲ။